.spacer {
  margin-top: 30px;
}
.spacer2 {
  margin-top: 60px;
}
.signup {
  font-weight: 300;
  font-size: 1.5em;
  line-height: 1;
  display: inline-block;
  border: solid 1px #5f6f7e;
  padding: 8px 15px 7px;
}
.signup:hover {
  background: #0A1F33;
  border-color: #0A1F33;
}
.signup a {
  text-decoration: none !important;
}

.signup a:hover {
  color: #FFFFFF !important;
}

.signup2 {
  text-align: center;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 300;
  font-size: 2.0em;
  line-height: 1;
  display: inline-block;
  border: solid 1px #5f6f7e;
  padding: 8px 15px 7px;
}
.signup2:hover {
  background: #0A1F33;
  border-color: #0A1F33;
}
.signup2 a {
  text-decoration: none !important;
}

.signup2 a:hover {
  color: #FFFFFF !important;
}

.landingtext-header{
  font-weight: 600;
  text-align: center;
  font-size: 2.0em;
  color: #e5e5e5;
}

.af-link{
  font-weight: 600;
  font-size: 2.0em;
}

.landingtext{
  text-align: center;
  font-size: 2.0em;
  color: #e5e5e5;
}

.landingtextsmall{
  text-align: center;
  font-size: 1.2em;
  color: #e5e5e5;
}

.features-table {
  width:65%;
  margin: auto;
  margin-top:50px;
  margin-bottom:50px;
  overflow: auto;
  overflow-y: hidden;
}

.features-table > tbody > tr > th {
  background-color: #f2f2f2;
}

.features-table > tbody > tr:nth-child(odd){
  background-color: #f1f5fb;
}

.features-table span {
  color:#262626;
}

.mini-table {
  width:90%;
  margin: auto;
  margin-top:50px;
  margin-bottom:50px;
  overflow: auto;
  overflow-y: hidden;
}

.mini-table > tbody > tr > th {
  background-color: #f2f2f2;
}

.mini-table > tbody > tr:nth-child(odd){
  background-color: #f1f5fb;
}

.mini-table span {
  color:#1ea9e3;
}

.mini-table > thead > tr > th {
  text-align: center; 
  background-color: #537296;
  color:#FFFFFF;
}

.whytobuy-mini-table {
  width:90%;
  margin: auto;
  margin-top:50px;
  margin-bottom:50px;
  overflow: auto;
  overflow-y: hidden;
}

.whytobuy-mini-table span {
  color:#262626;
  font-size: 20px;
}

.whytobuy-mini-table > thead > tr > th {
  text-align: center; 
  background-color: #537296;
  color:#FFFFFF;
}

@media only screen and (max-width: 700px) {
    #fulltable {
        display: none;
    }
}

@media only screen and (max-width: 700px) {
    #whytobuytable {
        display: none;
    }
}

@media only screen and (min-width: 700px) {
    #minitable {
        display: none;
    }
}

/* About- block */
.attackforge-block {
  padding-top: 60px;
  background-color: #0A1F33;
}

.attackforge-block h4 {
  margin-bottom: 43px;
}

/* About- block */
.attackforge-enterprise-block {
  padding-top: 20px;
  background-color: #FFFFFF;
}

.attackforge-enterprise-block h4 {
  margin-bottom: 43px;
}

/* About- block */
.sponsor-block {
  background: #f6f6f6;
}

.sponsor-block h4 {
  margin-bottom: 43px;
}

/* About- block */
.integrations-block {
  background: #ffffff;
}

.integrations-block h4 {
  margin-bottom: 43px;
}


.attackforgelogo-responsive {
  width: 40%;
  height: auto;
}

.attackforgelanding-responsive {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50vw;;
  height: auto;
}

.white {
  color: #ffffff;
}

.white > a {
  color: #ffffff;
}

.whytobuy-block {
  background: #f6f6f6;
}

.whytobuy-block .fa {
  background: #3498db;
  color: #fff;
  width: 99px;
  height: 99px;  
  line-height: 1;
  border-radius: 50%;
  position: relative;
  margin-bottom: 20px;
}
.whytobuy-block .fa {
  width: 50px;
  height: 50px;  
  line-height: 1;
  margin-bottom: 10px;
}

.whytobuy-block .fa {
  font-size: 30px;
  padding: 12px 0 0;
}

.whytobuy-table {
  width:70%;
  margin: auto;
  margin-top:50px;
  margin-bottom:50px;
  overflow: auto;
  overflow-y: hidden;
}

.whytobuy-table span {
  color:#262626;
  font-size: 20px;
}